body {
    text-align: center;
    background-color: yellow;
    color: #333;
    padding: 40px;

}


input{
    height: 23px;
    width: 190px;
    border-radius: 8cap;
}

textarea {
    border-radius: 10px;
    resize: vertical;
    min-height: 50px;
}
    
form {
    display: none;
       background-color: #fff;
    max-width: 600px;
    margin: 0 auto 40px;
    padding: 24px;
    border-radius: 12px;
    box-shadow: 0 0 15px rgba(0,0,0,0.1);
}

table {
    margin: 20px auto;
}

button {
    cursor: pointer;
    border-radius: 8cap;
}
button:hover {
    background-color: #45a049;
}

.grupo-radio {
    display: flexbox;
    gap: 1px;
}


.oculto {
    display: none;
}